엔터프라이즈

인터넷 익스플로러6.0으로 3월1일부터 구글 못 쓴다

  • 이직 기자
    • 기사
    • 프린트하기
    • 크게
    • 작게

    입력 : 2010-01-30 10:56:07

    구글이 3월1일부터 마이크로소프트 인터넷 익스플로러6.0 (Internet Explorer 6.0)에 대한 지원을 중단하기로 했다고 구글의 공식 기업 블로그( http://ow.ly/16sg2N )를 통해 29일 밝혔다. 이로 인해 인터넷 익스플로러6.0으로는 구글 독스(Google Docs) 등 구글의 모든 서비스를 사용할 수 없게 된다.

     

    구글을 이용하려면 인터넷 익스플로러7이나 인터넷 익스플로러8로 업그레이드 해야한다. 이번 조치는 최근 발생한 중국정부와 구글의 갈등에도 원인이 있다. 중국정부가 구글을 해킹해 지메일 내용을 들여다 보는 일이 계속 되자 구글을 이런 일이 지속 된다면 구글은 중국에서 철수할 수도 있다고 어름장을 놓은 바 있다.

     

    중국정부가 구글을 해킹해 들어 올 수 있었던 것이 바로 인터넷 익스플로러의 결함 때문이었다. 마이크로소프트는 최근 인터넷 익스플로러 보안 패치를 내 놓은 바 있다.

     

    개발자들 사이에서는 하루 빨리 마이크로소프트가 강제로 인터넷 사용자들의 인터넷 익스플로러를  최신 버전으로 업그레이드 하는 조치를 취해야한다는 목소리가 높았다. 점차 사용자가 줄어 들고는 있지만, 전체 인터넷 이용자들 중 13.5%가 아직도 인터넷 익스플로러6.0을 쓰고 있는 것으로 나타났다.

     

    구글은 인터넷 익스플로러7 이상, 모질라 파이어폭스3.0 이상, 구글 크롬4.0 이상, 사파리 3.0 이상의 브라우저를 사용할 것을 권고했다.

     



    • 기사보내기
    • facebook
    • twitter
    • google
    • e-mail
  • Copyrights ⓒ BetaNews.net


  • http://m.betanews.net/485857?rebuild=on